<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>srs</artifactId>
        <groupId>com.srs</groupId>
        <version>3.8.5</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>srs-stureg</artifactId>

    <description>
        stureg学生报到模块
    </description>
    <dependencies>

        <!-- 通用工具-->
        <dependency>
            <groupId>com.srs</groupId>
            <artifactId>srs-common</artifactId>
        </dependency>
        <dependency>
            <groupId>com.baomidou</groupId>
            <artifactId>mybatis-plus-annotation</artifactId>
            <version>3.5.3.1</version>
        </dependency>
        <!-- 百度人脸识别-->
        <dependency>
            <groupId>com.baidu.aip</groupId>
            <artifactId>java-sdk</artifactId>
            <version>4.16.10</version>
        </dependency>
	    <dependency>
		    <groupId>com.srs</groupId>
		    <artifactId>srs-common</artifactId>
	    </dependency>
        <dependency>
            <groupId>com.srs</groupId>
            <artifactId>srs-comprehensive</artifactId>
        </dependency>
        <!--        dbf转换包-->
        <dependency>
            <groupId>com.linuxense</groupId>
            <artifactId>javadbf</artifactId>
            <version>0.4.0</version>
        </dependency>
        <dependency>
            <groupId>org.liquibase</groupId>
            <artifactId>liquibase-core</artifactId>
        </dependency>

    </dependencies>

    <properties>

    </properties>

</project>